QGIS Application - Bug report #14400
Layer names not listed in GetCapabilities Request
2016-03-01 10:09 PM - swathi m

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:2.6.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 22381

Description

Name of the project is getting displayed in the <name> tag of <Layer> tag in the output of GetCapabilities request

History

#1 - 2016-03-02 12:00 AM - Nyall Dawson
- Status changed from Open to Feedback

Can you please test with 2.14?

#2 - 2016-03-02 07:22 PM - swathi m

Nyall Dawson wrote:

Can you please test with 2.147?

My project is built in QGIS 2.6 so | have to stick on to this version only. Can you please let me know what and all to be set in the Project Properties.

Currently | had set WMS Capabilities and Service Capabilities. On doing what settings, the layer names will be displayed in GetCapabilities request.

Because of this, the map is also not loaded for GetMap request.

#3 - 2016-03-02 08:44 PM - Nyall Dawson

I'm not sure, but 2.6 is ancient and well and truly unsupported now.

#4 - 2016-03-02 09:24 PM - swathi m

Nyall Dawson wrote:

I'm not sure, but 2.6 is ancient and well and truly unsupported now.

Ok. But was this 2.6 version working correctly for WMS?

#5 - 2016-05-23 05:15 AM - Giovanni Manghi
- Status changed from Feedback to Closed

- Resolution set to worksforme

closing as it seems ok on both qgis server 2.8.* and 2.14.*

please reopen if necessary.

#6 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown

2025-12-15

22



